#!/bin/sh
mv user.js user.js.bak >/dev/null 2>&1
ghacksjs="https://raw.githubusercontent.com/ghacksuserjs/ghacks-user.js/master/user.js"
-if ! command -v curl; then
+if ! command -v curl >/dev/null; then
# Based on busybox-compatible wget
wget -q "$ghacksjs"
else
fi
echo >> user.js
cat user-overrides.js >> user.js
+diff user.js.bak user.js 2>/dev/null